- entityDefinitions:
  - IDC_InstanceOp: '{9c95ec2b-824c-4f3a-9a79-7a8923401c88}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_InstanceOp;'
    name: 'Instance Op'
    index: 2664
    abstract: yes
    